@charset "utf-8";
/* CSS Document */
  

/**********************
 *                    *
 *    G E N E R A L   *
 *                    *
 **********************/
   
html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: ptsans;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
}

img {
    border: none;
}

a img {
    border: none;
}

a {
    border: none;
}

@font-face {
    font-family: ptsans;
    src: url(font.ttf);
}

h1 {
    font-family: ptsans, Arial;
    font-size: 25px;
}

/**********************
 *                    *
 *     H E A D E R    *
 *                    *
 **********************/

.header {
	margin: 0;
    width: 100%;
    height: 110px;
    padding: 0;
    background-color: #e4cb92;
    z-index: 2;
    border-bottom: 1px solid #896c2a;
}

.logo {
    float: left;
    margin-left: 10%;
}  

@media only screen and (max-width: 387px) {
.logo {
    width: 70%;
    height: auto;
    margin-left: 5%;
    margin-top: 3%;
}
}

/**********************
 *                    *
 *       N A V        *
 *                    *
 **********************/
  
nav {
    width: auto;
    height: 35px;
    background-color: #252525;
    font-size: 14px;
    color: #ffffff;
    z-index: 100;

}
    nav ul {
        padding: 0px;
        margin: 0px;
        z-index: 9999;
    }
    nav ul li {
        list-style: none;
        float:left;
        border-right: 1px solid #dadada;
        z-index: 9999;
    }
    nav ul,nav ul li{
        background-color: #252525;
        z-index: 9999;
    }
    nav ul li a {
        text-decoration: none;
        display: block;
        color: #fdfdfd;
        padding: 9px 25px 9px 25px;
        transition: background 0.3s ease-out;
        -webkit-transition: background 0.3s ease-out;
        -moz-transition: background 0.3 ease-out;
        -o-transition: background 0.3 ease-out;
        z-index: 9999;
    }
    nav ul li.sub:hover a {
        background-color: #353535;
        z-index: 9999;
    }
    nav ul li:hover > a {
        color: #fdfdfd;
        z-index: 9999;
    }
    nav ul li ul li a {
        color: #fdfdfd;
        z-index: 9999;
    }
    nav ul li a:hover{
        background-color: #303030 ;
        z-index: 9999;
        border: none;
    }
    nav ul li:hover > ul {
        visibility: visible;
        z-index: 9999;
    }
    nav ul li ul{
        display: inline;
        visibility: hidden;
        position: absolute;
        padding:0px;
        z-index: 9999;
    }
    nav ul li ul li{
        float: none;
        z-index: 9999;
        border: none;
    }

.navbutton {
	border: none;
	display: block;
	width: 50px;
	height: 50px;
	background-image: url(buttonk.png);
	cursor: pointer;
	padding: 0;
	float: right;
	margin-top: 30px;
	margin-right: 5%;
	display: none;
}

@media only screen and (max-width: 1267px) {
.navbutton {
	display: block;
    }
nav {
    display: none;
}
}

/**********************
 *                    *
 *    S L I D E R     *
 *                    *
 **********************/

.slider-bg {
    width: 100%;
    background-color: #295d27;
    padding-top: 60px;
    padding-bottom: 60px;
    z-index: 1;
    box-shadow: 0px 0px 20px #000 inset;
}

.slider-wrap {
    width: 980px;
    height: 248px;
    box-shadow: 0px 0px 20px #000;
}

#slider {
    width:980px;
    height:248px;
    margin: auto;
    z-index: 10;
    background-color: #295d27;
}

    .theme-default .nivoSlider {
	   position:relative;
	   background:#fff url(loading.gif) no-repeat 50% 50%;
       margin-bottom:50px;
    }
    .theme-default .nivoSlider img {
	   position:absolute;
	   top:0px;
	   left:0px;
	   display:none;
    }
    .theme-default .nivoSlider a {
	   border:0;
	   display:block;
    }
    .theme-default .nivo-controlNav {
	   text-align: center;
	   padding: 20px 0;
    }
    .theme-default .nivo-directionNav a {
	   display:block;
	   width:60px;
	   height:60px;
	   background:url(arrows2.png) no-repeat;
	   text-indent:-9999px;
	   border:0;
    }
    .theme-default a.nivo-nextNav {
	   background-position:-60px 0;
	   right:0px;
    }
    .theme-default a.nivo-prevNav {
	   left:0px;
    }
    .theme-default .nivo-caption {
        font-family: Lucida Handwriting, Arial, sans-serif;
    }
    .theme-default .nivo-caption a {
        color:#fff;
        border-bottom:1px dotted #fff;
    }
    .theme-default .nivo-caption a:hover {
        color:#fff;
    }
    .theme-default .nivo-controlNav.nivo-thumbs-enabled {
	   width: 100%;
    }
    .theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	   width: auto;
	   height: auto;
	   background: none;
	   margin-bottom: 5px;
    }
    .theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	   display: block;
	   width: 120px;
	   height: auto;
    }
    .nivoSlider {
	   position:relative;
	   width:100%;
	   height:auto;
	   overflow: hidden;
    }
    .nivoSlider img {
	   position:absolute;
	   top:0px;
	   left:0px;
    }
    .nivo-main-image {
	   display: block !important;
	   position: relative !important;
	   width: 100% !important;
    }
    .nivoSlider a.nivo-imageLink {
	   position:absolute;
	   top:0px;
	   left:0px;
	   width:100%;
	   height:100%;
	   border:0;
	   padding:0;
	   margin:0;
	   z-index:6;
	   display:none;
    }
    .nivo-slice {
	   display:block;
	   position:absolute;
	   z-index:5;
	   height:100%;
	   top:0;
    }
    .nivo-box {
	   display:block;
	   position:absolute;
	   z-index:5;
	   overflow:hidden;
    }
    .nivo-box img {
        display:block;
    }
    .nivo-caption {
	   position:absolute;
	   right:30px;
	   bottom:5px;
	   color:#fff;
	   font-size: 25px;
	   z-index: 9999;
	   overflow: hidden;
	   display: none;
    }
    .nivo-caption p {
	   padding:5px;
	   margin:0;
    }
    .nivo-caption a {
	   display:inline !important;
    }
    .nivo-html-caption {
        display:none;
    }
    .nivo-directionNav a {
	   position:absolute;
	   top:40%;
	   z-index:9;
	   cursor:pointer;
    }
    .nivo-prevNav {
	   left:0px;
    }
    .nivo-nextNav {
	   right:0px;
    }
    .nivo-controlNav {
	   text-align:center;
	   padding: 15px 0;
    }
    .nivo-controlNav a {
	   cursor:pointer;
    }
    .nivo-controlNav a.active {
	   font-weight:bold;
    }

@media only screen and (max-width: 980px) {

.slider-wrap {
    width: 100%;
    height: auto;
}
    #slider {
        width:100%;
        margin: auto;
        z-index: 10;
        height: auto;
    }
}

/**********************
 *                    *
 *      M A I N       *
 *                    *
 **********************/

.main {
    width: 980px; 
}

@media only screen and (max-width: 980px) {
.main {
    width: 100%;
}
}
	
.separate {
    width: 90%;
    height: 1px;
    margin: auto;
    background-color: #404040;
}

.lorem {
    width: 80%;
    margin: auto;
    font-family: Arial, sans-serif;
    font-size: 1.05em;
}

.lorem a {
    text-decoration: none;
    border: none;
    color: #295d27;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3 ease-out;
    -o-transition: all 0.3 ease-out;
}

.lorem a:hover {
    text-decoration: none;
    border: none;
    color: #dddddd;
}

@media only screen and (max-width: 1000px) {
.lorem {
    width: 90%;
    margin: auto;
    font-family: Arial, sans-serif;
    text-align: center;
    }

}

.headline-button {
    color: #000;
    text-decoration: none;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3 ease-out;
    -o-transition: all 0.3 ease-out;       
}

.headline-button:hover {
    color: #295d27;
}

.teaser-wrapper {
    width: 326px;
    height: auto;
    float: left;
    vertical-align: middle;
    margin-bottom: 70px;
}

@media only screen and (max-width: 1000px) {
.teaser-wrapper {
    width: 100%;
    height: auto;
    float: left;
    margin: auto;
    text-align: center;
    margin-bottom: 70px;
}

}

@media only screen and (max-width: 980px) {
.page-opener {
    width: 100%;
    height: auto;
}

}

.pic-carousel-wrapper {
    width: 600px;
    height: 600px;
    margin: auto;
}

@media only screen and (max-width: 600px) {
.pic-carousel-wrapper {
    width: 100%;
    height: 600px;
}
}

.container-p1 {
    width: 90%;
    height: 160px;
    border: 3px double #fff;
    display: none;
    margin-top: 17px;
}

.p1 {
    width: 100%;
    height: 199px;
    border-bottom: 1px solid #fff; 
    background: url(p1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    transition: background 0.15s ease-out;
    -webkit-transition: background 0.15s ease-out;
    -moz-transition: background 0.15 ease-out;
    -o-transition: background 0.15 ease-out;
}

.p1:hover {
    background: url(p1-h.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.p1:hover > .container-p1 {
    display: block;
}

.container-p2 {
    width: 90%;
    height: 360px;
    border: 3px double #fff;
    display: none;
    margin-top: 17px;
}

.p2 {
    width: 49.5%;
    border-right: 1px solid #fff;
    height: 400px;
    background: url(p2.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    transition: background 0.15s ease-out;
    -webkit-transition: background 0.15s ease-out;
    -moz-transition: background 0.15 ease-out;
    -o-transition: background 0.15 ease-out;
}

.p2:hover {
    background: url(p2-h.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.p2:hover > .container-p2 {
    display: block;
}

.container-p3 {
    width: 90%;
    height: 160px;
    border: 3px double #fff;
    display: none;
    margin-top: 17px;
}

.p3 {
    width: 50%;
    height: 199px;
    border-bottom: 1px solid #fff;
    background: url(p3.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    transition: background 0.15s ease-out;
    -webkit-transition: background 0.15s ease-out;
    -moz-transition: background 0.15 ease-out;
    -o-transition: background 0.15 ease-out;
}

.p3:hover {
    background: url(p3-h.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.p3:hover > .container-p3 {
    display: block;
}

.container-p4 {
    width: 90%;
    height: 160px;
    border: 3px double #fff;
    display: none;
    margin-top: 17px;
}

.p4 {
    width: 50%;
    height: 200px;
    background: url(p4.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    transition: background 0.15s ease-out;
    -webkit-transition: background 0.15s ease-out;
    -moz-transition: background 0.15 ease-out;
    -o-transition: background 0.15 ease-out;
}

.p4:hover {
    background: url(p4-h.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.p4:hover > .container-p4 {
    display: block;
}

.a1 {
    width: 100%;
    height: 199px;
    border-bottom: 1px solid #fff;
    background: url(about-t4.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    transition: background 0.15s ease-out;
    -webkit-transition: background 0.15s ease-out;
    -moz-transition: background 0.15 ease-out;
    -o-transition: background 0.15 ease-out;
}

.a1:hover {
    background: url(about-t4-h.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.a2 {
    width: 49.5%;
    border-right: 1px solid #fff;
    height: 400px;
    background: url(about-t3.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    transition: background 0.15s ease-out;
    -webkit-transition: background 0.15s ease-out;
    -moz-transition: background 0.15 ease-out;
    -o-transition: background 0.15 ease-out;
}

.a2:hover {
    background: url(about-t3-h.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.a3 {
    width: 50%;
    height: 400px;
    border-bottom: 1px solid #fff;
    background: url(about-t1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    transition: background 0.15s ease-out;
    -webkit-transition: background 0.15s ease-out;
    -moz-transition: background 0.15 ease-out;
    -o-transition: background 0.15 ease-out;
}

.a3:hover {
    background: url(about-t1-h.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.fewo-wrapper {
    width: 808px;
    height: 274px;
    margin: auto;
}

@media only screen and (max-width: 920px) {
.fewo-wrapper {
    width: 404px;
    height: 548px;
}
}

@media only screen and (max-width: 460px) {
.fewo-wrapper {
    width: 202px;
    height: 1096px;
}
}

.umgebung-wrapper {
    width: 808px;
    height: 137px;
    margin: auto;
}

@media only screen and (max-width: 920px) {
.umgebung-wrapper {
    width: 404px;
    height: 254px;
}
}

@media only screen and (max-width: 460px) {
.umgebung-wrapper {
    width: 202px;
    height: 548px;
}
}

.galerie-wrapper {
    width: 808px;
    height: 548px;
    margin: auto;
}

@media only screen and (max-width: 920px) {
.galerie-wrapper {
    width: 404px;
    height: 1096px;
}
}

@media only screen and (max-width: 460px) {
.galerie-wrapper {
    width: 202px;
    height: 2192px;
}
}

.frame {
    width: 560px;
    height: 420px;
}

@media only screen and (max-width: 640px) {
.frame {
    width: 100%;
    height: 420px;
}
}

.kontakt-1 {
    float: left;
    width: 400px;
}

.kontakt-2 {
    float: left;
    width: 384px;
}

@media only screen and (max-width: 1000px) {
.kontakt-1 {
    float: left;
    width: 450px;
}

.kontakt-2 {
    float: left;
    width: 432px;
}

}

@media only screen and (max-width: 980px) {
.kontakt-1 {
    float: left;
    width: 100%;
}

.kontakt-2 {
    float: left;
    width: 100%;
    margin-top: 50px;
}

}

.gaestebuch-eintrag {
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    background-color: #f1f1f1;
    margin-bottom: 1px;
}

/**********************
 *                    *
 *    F O O T E R     *
 *                    *
 **********************/

.footer {
    width: 100%;
    height: auto;
    background-color: #202020;
    color: #fff;
    font-size: 13px;
}

.footer-content {
    width: 980px;
    margin: auto;
    line-height: 18px;
}

@media only screen and (max-width: 1000px) {
.footer-content {
    width: 100%;
    margin: auto;
}

}

.separate-footer {
    width: 60%;
    height: 1px;
    margin: auto;
    background-color: #ffffff;
}


    .footer-button {
        color: #fff;
        text-decoration: none;
        font-size: 13px;
    }

    .footer-button:hover {
        color: #295d27;
        text-decoration: none;
    }
